[BioBrew Users] Possible error with 4.1.2 roll

Jeremy Mann jeremymann at gmail.com
Tue May 23 10:07:45 EDT 2006

I've upgraded our BioBrew roll from 4.1.1 to 4.1.2 following the
instructions from Glen Otero. When rebuilding an i386 node the
installer errors on byacc. It says it cannot find byacc-1.9.28. The
4.1.2 roll has byacc-1.9.29. I still have the 4.1.1 roll, should I
delete that directory and rebuild with rocks-dist to fix this?


More information about the BioBrew-Users mailing list